﻿/*TODO*/
/*Nastavit farbu hover poloziek menu, vsetkych
Nastavit farbu backfroundu opened dropdownu
*/
/*Typografia start*/
h1{
    font-size:1.58em;
}

h3, h2{
    font-size:1.2em;
    font-weight:bold;
    color:black;
}

/*Typografia end*/
.background {
    position: relative;
    background: url(/Images/BG_nitra.png) no-repeat;
    z-index: 200;
}

body {
    /*  background: url("/images/bg_body.png") repeat-x scroll left top transparent;*/
    /*  background-color: #bbdcff;*/
    position: relative;
    background: url(/Images/texture_mnr.png) repeat;
    /*z-index: 300;*/
    color: #00417B;
    font-family: Arial, Helvetica, sans-serif;
    text-align: left;
    margin: 0;
    margin-left: auto;
    margin-right: auto;
    font-size:1.4em;
}

.logo {
    background-image: url("/Files/Showlogo/MSizeImage.jpg");   
    max-height: 128px;
}

.imagelogo {
    position: relative;
    z-index: 20;
    overflow: auto;

}

.imageznak {
    position: relative;
    top: -120px;
    left: 15px;
    z-index: 100;
}
.errorpage{
    width:150px;
 top: -75px;
}
.errorpage_topmenu
{
    background-color:#2980b9;
}

.mainuppermenu, .firstuppermenu, .seconduppermenupadding
{
    border: none;
}
.firstuppermenu {
    margin-bottom: 1px;
    border: none;

}
.firstuppermenu .uppermenu > ul >li >a.dropdown-toggle, .firstuppermenu .uppermenu > ul >li >a.btn-link
{
    font-size:0.8em;
}

.seconduppermenu .uppermenu > ul >li >a
{
    padding-top:14px;
    padding-bottom:14px;
    font-size:1em;
}
.main_menu > ul > li > a {
    padding-top:20px;
    padding-bottom:20px;
    font-size:1.2em;
}

.seconduppermenu {
    margin-bottom: 0px;
    border: none;
}

.seconduppermenupadding {
    margin-left: 190px;
}

.uppermenu {
    background-color: #2980B9;
}
.main_menu
{
background-color: #A62424;
}

.mainuppermenu{
margin-bottom: 5px;
}

.fa-sign-out, .glyphicon-user, .glyphicon-search {
    color: white;
}
.fa-info-circle {
margin-top:-2px;
font-size:1.5em
}
/*.navbar-default .navbar-nav>li>a {
    color: #fff;
}*/
/*Horne menu start*/
.navbar 
{
    min-height:40px;
}
.navbar-default .navbar-nav > li > a:hover {
    color: #fff;
    text-decoration: underline;
}

.navbar-default .navbar-nav > .dropdown > a .caret,
.navbar-default .navbar-nav > li > a,
.navbar-default .navbar-nav > .dropdown > a:hover .caret,
.navbar-default .navbar-nav > .dropdown > a:focus .caret {
    color: #fff;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: #555;
    background-color: #aaa;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
    color: white;
    background-color: #771515;
}
/*Horne menu end*/
/*Bocne menu start*/
ul.nav-list>li>span.special_menu_item
{
    color:white; 
    padding-left:10px;
    font-weight:bold;
    font-style: italic;
    margin-top:10px;
    margin-bottom:10px;
}
.nav-list{
    background-color: #2980B9;
    color:white;
    margin-top:10px;
}
.nav-list >li > a{
    color:white;
    /*height:50px;
    max-height:50px;
    min-height:50px;*/

}
.nav-list >li{
    border-top:1px solid #48AFF2;
}
.nav-list >li.firstVerticalLink{
    border-top:none;
}

.nav-list >li > a:hover{
    background-color: #236D9E;
}

.nav-list >li.active > a {
    background-color: #236D9E;
}
.nav-list >li.active>ul{
    background-color: #184F73;
    /*list-style-type:circle;*/

}
.nav-list >li.active>ul>li
{
    padding-top:5px;
    padding-bottom:5px;
}
.nav-list >li.active>ul>li>a{
    color:white;
}
.nav-list >li.active>ul>li:hover{
    background-color: #184F73;
}
.nav-list > li > ul > li.active{
text-decoration: underline;
}

.glyphicon-chevron-down {
    float: right;
    margin-right: -6px;
    margin-top: 2px;
    opacity: 0.75;
}

/*color opened dropdown TODO*/
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 0.875em;
    list-style: none;
    background-color: #236D9E;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,0.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,0.175);
    box-shadow: 0 6px 12px rgba(0,0,0,0.175);
    background-clip: padding-box;
}

.dropdown-menu > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    color: white;
    white-space: nowrap;
}

.dropdown-menu > li > a:hover {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    color: white;
    background-color: #1D567C;
    white-space: nowrap;
}
.navbar-default .navbar-nav>.dropdown>a .caret, .navbar-default .navbar-nav>.dropdown>a:hover .caret {
    border-top-color: #FFF;
    border-bottom-color: #FFF;
}
.navbar-default .navbar-nav>.open>a .caret, .navbar-default .navbar-nav>.open>a:hover .caret, .navbar-default .navbar-nav>.open>a:focus .caret {
    border-top-color: #FFF;
    border-bottom-color: #FFF;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color: #236d9e;
    color: white;
}


/*Search formatting start*/

#custom-search-input {
        margin:0;
        margin-top: 13px;
        padding: 0;
        width:220px;
    }
 
    #custom-search-input .search-query {
        padding-right: 25px;
        padding-right: 4px \9;
        padding-left: 3px;
        padding-left: 4px \9;
        /* IE7-8 doesn't have border-radius, so don't indent the padding */
 
        margin-bottom: 0;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 0px;
        background-color:#A62424;
    }

        #custom-search-input .search-query::placeholder {
            text-align: center;
            color: #fff;
        }

        #custom-search-input button {
            border: 0;
            background: none;
            outline: 0;
            /** belows styles are working good */
            padding: 2px 5px;
            margin-top: 2px;
            position: relative;
            left: -28px;
            /* IE7-8 doesn't have border-radius, so don't indent the padding */
            margin-bottom: 0;
            -webkit-border-radius: 3px;
            -moz-border-radius: 3px;
            border-radius: 0px;
            color: #D9230F;
        }
 
    .search-query:focus + button {
        z-index: 3;   
    }
    .search_size
    {
        width:20px;
    }
.search_size_input{
     width:210px !important;
     color:white;
}
.label_search_menu {
    width: 61px;
    margin-top: 7px;
    float: left;
    font-size: 1.0em;
    font-weight: 100;
}

.glyph_pos{
    top:0px;
    right:5px
}
/*Search formatting end*/

/*Carousel formatting start*/
.carousel
{
    background-color:white;
}
.carousel-control .icon-next, .carousel-control .glyphicon-chevron-right {
    right: 20%;
}
.carousel-control .icon-prev, .carousel-control .glyphicon-chevron-left {
    left: 20%;
}
.carousel-control
{
    width:5%;
}
.body-content{
    /*padding-left:0px;*/
}
.body-content-image
{
    padding-right:0px
}
.text-content{
    position:relative;
    bottom:-10px;
}
.body-content-text {
    padding-left:15px;
    padding-right:15px;
    font-size:0.95em;
}
.body-content-text p{
    color:black;
}
.banertext{
    padding-left:0px;
background-color: white;
height:200px;
} 
.carousel-setting{
    display: block; 
    min-height: 300px;
}
.carousel-indicators .active
    {
background-color:black;
    }
.carousel-indicators li
{
border: 1px solid black;
}
.carousel-control.right, .carousel-control.left
{
background-image:none;
}
.carousel-indicators
{
    right:15px;
    text-align:right;
    /*width: 100%;*/
    left:auto;
    top:20px;
        height: 20px;

}

hr.carousel{
    padding-top:0px;
    padding-bottom:0px;
    padding-left:0px;
    padding-right:0px;
    margin-top:10px;
    margin-bottom:10px;
}

hr.eformulare{
    margin-top:0px;
    margin-bottom:0px;
	padding-top:0px;
	padding-bottom:10px;
	border-width: 2px 0px 0px;			
}

.triangle-left {
	position:absolute;
    width: 100%;
	top: 35%;
	border-top: 40px solid transparent;
	border-right: 50px solid white;
	border-bottom: 40px solid transparent;
}

/*Carousel formatting end*/

.pageshadow
{
    background-color:white;
}
.homepage_panel_title
{
    font-weight:normal;
    margin-top: 0px;
}

.bodyarea{
    background-color:white;
    margin-top:15px;
    margin-left:-15px;
    padding-top:15px;
    padding-left:15px;
    margin-right:-15px;
    padding-right:15px;
    padding-bottom:15px;
}
.sidearea, .sidearea-left {
    background-color: white;
    margin-top:15px;
    margin-left:-5px;
    margin-right:-15px;
    padding-top:15px;
    padding-left:15px;
    padding-right:15px;
    margin-bottom:15px;
}
.sidearea-left{
    margin-left:0px;
    margin-right:0px;
    margin-top:10px;
}
.body-content_spravodajstvo {
background-color:#2980B9;
}
.spravodajstvo_unit{
    padding-bottom:20px;
    height:333px;
    max-height:333px;
    min-height:333px;
}
.spravodajstvo_image
{
    max-height:136px;
    min-height:136px;
    height:136px;
	width:205px;
}
hr.spravodajstvo{
    border-top: 1px solid black;
    margin-top: 5px;
    margin-bottom: 5px;
}
.spravodajstvo_title
{
    max-height:68px;
    min-height:68px;
    height:68px;
    padding-top:10px;
    padding-left:20px;
    padding-right:20px;
    
}
.spravodajstvo_title_style
{
    margin-top:0px;
    margin-bottom:0px;
    color:white;
    font-size:1em;
    text-align:center;
}
.mainpage_perex{
    max-height:98px;
    min-height:98px;
    height:98px;
    padding-left:20px;
    padding-right:20px;
    font-size:0.8em;
    color: black
}

.PerexPicture
{
    float:left;
    padding-right:15px;
    width:150px;
}

/*Aktuality stylovanie start*/
.aktuality_date_area
{
    display: table;
    width:100%;
    max-height:58px;
    min-height:58px;
    height:58px;
    background-color:#66BB6A; /*zelena*/
    border-top:1px solid gray;
    border-left:1px solid gray;
    border-right:1px solid gray;
    text-align:center;

}
.aktuality_date_area > span{
  display: table-cell;
  vertical-align: middle;
    color:white;
    font-size:1.25em;
    font-weight:600;
}

.aktuality_body-title{
    display: table;
    width:100%;
    max-height:68px;
    min-height:68px;
    height:68px;
    background-color:white;
    border-left:1px solid gray;
    border-right:1px solid gray;
    border-bottom:1px solid gray;
    text-align:left;
}
.aktuality_body-title> a
{
  display: table-cell;
  vertical-align: middle;
}
H2.aktuality_title{

    color:black;
    font-size:1.0em;
    font-weight:600;
    padding-left: 20px;
    padding-right: 20px;
    margin-top:0px;
    margin-bottom:0px;
    text-align:center;
}

.aktuality_body-text{
    display: table;
    width:100%;
    max-height:120px;
    min-height:120px;
    height:120px;
    background-color:white;
    border-left:1px solid gray;
    border-right:1px solid gray;
    border-bottom:1px solid gray;
    text-align:left;
}
.aktuality_body-text > span
{
  display: table-cell;
  vertical-align: top;
      padding-top: 10px;
    padding-left: 20px;
    padding-right: 20px;
    font-size:0.8em;
    color: black
}
/*Aktuality stylovanie end*/
/*Kalendar start*/
.bic_calendar{
border-radius:0px;
border:none;


}


/************** TEST AREA*/
.bic_note {
    position: relative;
    background-color:green
}
.bic_note:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 0; 
    height: 0; 
    display: block;
    border-left: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-top: 7px solid #66bb6a; /*farba rozteka eventu v kalendari iny den ako TODAY*/
}

.bic_event_tooltip {
    display:inline-flexbox;
    /*position: absolute;*/

}


.bic_today::after {
content: "";
position: absolute;
top: 0;
right: 0;
width: 0;
height: 0;
display: block;
border-left: 7px solid transparent;
border-bottom: 7px solid transparent;
border-top: 7px solid #2980b9; /*farba rozteka eventu v kalendari TODAY*/
}
.monthAndYear {

}
span.chevron_color {
    color:white;
    font-weight:100;
}
.visualmonth {
    color: white;
    text-align: center;
    padding-top: 3px;
    font-weight: bold;
    font-size: 1.0em;
}
.calendar_header {

    background-color: #66BB6A;
    padding: 15px 15px 1px;
    font-size:1.1em;
}
.first, .last, .weekday {
padding-top:10px !important;
padding-bottom:10px !important;
font-weight:bold;
background-color:white  !important;
}
.first,.weekday
{
color:#66bb6a;
}
.last{
color:#a62424;

}

.invalid-day, .day {
background: white !important;
font-weight:bold;
}
.bic_calendar .bic_event,  .bic_calendar .bic_event:hover{
        background: white !important;
        box-shadow:none;
        text-shadow:none;
}

.bic_calendar .bic_event a {
    color: #2980b9;
}
.bic_calendar .popover {
    background-color:green !important;
}

.bic_calendar>table{
    border-collapse:separate;
}

/******************** END TEST AREA*/

.calendar_header_style{
    text-align:center;
    /*margin-left:15px;
    margin-right:15px;*/

}
.bic_calendar > table >tbody >tr>td
{
    border-top:none;
}
span.glyphicon.glyphicon-chevron-right, span.glyphicon.glyphicon-chevron-left{
    top:-3px;
}

 





/*Kalendar end*/
.banner_pos{
    padding-bottom:15px;
}

.banner_pos_side {
    margin-right: -15px;
    padding-top: 15px;
}
/*footer start*/
.footer {
    background-color: #A62424;
}
.footer_image
{
    width:60px;
    /*margin-top:10px;*/
    margin-left:20px;
    top:10px;
    position:relative;
}
.footerlinks, .footercopyright, .footerlinks>a, .footercopyright>a
{
    text-align: center;
    color:white;
}
.footerlinks{
    position:relative;
    top:-20px;
}

.footercopyright {
padding-bottom:20px;
}

/*footer end*/



a.nounderline:hover
{
    text-decoration:none;
}
.pictiurebanners
{
    padding-top:20px;
}
.content_area_section, .content_area_article, .content_area_registers, 
.content_area_podanie, .content_area_esluzby, .content_area_podanie_archiv,
.content_area_podanie_zoznam, .content_area_search, .content_area_search_advanced, .content_area_helpdesk, .content_area_search_clickedmenu{
    background-color: white;
    margin-bottom: 20px;
    margin-top: 10px;
    /*margin-left: -10px;*/
    padding-left: 20px;
    padding-right:20px;
    padding-top: 10px;
    min-height:700px;
}
.content_area_search_clickedmenu{
    padding-left: 0px;
    padding-right:0px;
}
.content_area_registers, .content_area_search_advanced
{
    margin-left: 0px;
}
.content_area_esluzby
{
    padding-left:20px;
    padding-right:20px;
    padding-top:20px;
}

.content_area_podanie_archiv, .content_area_podanie_zoznam {
    padding-top:20px;
    margin-left:0px;
}

.content_area_article{
padding-top:0px;
padding-bottom:20px;
/*padding-right:20px;*/
}

.content_area_search{
    padding-left:10px;
    padding-right:10px;
    margin-left:15px;
    margin-right:15px;
}
.content_area_search_advanced{
    padding-left:20px;
    padding-right:20px;

}
.breadcrumb{
margin-left: -20px;
margin-right: -20px;
}
.menu_description_title {
  margin-top:0px;
  color:rgb(29, 86, 124);
      /*padding-left:10px;*/
      padding-top:10px;
}
.menu_description_text, .list_articles_header, .article_perex, .publishDate, .article_publishDate, .article_text{
      /*padding-left:10px;
      padding-right:20px;*/
}
.menu_description_text, .article_perex, .article_text, .article_publishDate
{
      color:rgb(71,80,85);
}

.publishDate {
    clear: both;
}

.search_title, .search_title_result{
    padding-left:0px;
    margin-top:10px;
}

a, .itemlinkstyle{
    color: #428bca;
    text-decoration: none;

    }
.itemlinkstyle:hover, .itemlinkstyle:hover{
    color: #2a6496;
    text-decoration: underline;
}
hr.clanok_separator{
    border-top: 1px solid rgb(191, 191, 191);
    /*margin-left:10px;
    margin-right:10px;*/
    margin-top:10px;
    margin-bottom:10px;
}
hr.footer{
    margin-top:0px;
}
.list_articles_header
{
    color:rgb(41, 128, 185);
    padding-bottom:10px;
    padding-top:0px;
    margin-top:0px;
    margin-bottom:0px;

}
.article_title, .podanie_title{
    color:rgb(29, 86, 124);
          /*padding-left:10px;*/
}
.podanie_title
{
    margin-top:10px;
}
p {
        overflow: hidden;
}
/* side panel*/
.sidetitledelimiter
{
    margin-left:-15px;
    margin-right:-15px;
    margin-top:10px;
    margin-bottom:10px;
}
.homepage_event_date
{
    display:block;
    float: left;
    width:55px;
    background-color: #2980B9;
    color: white;
    text-align:center;
    padding-top:5px;
    padding-bottom:5px;
    font-size:1.1em;
}
.homepage_event_date_day{
 font-size:1.3em;
}
.homepage_event_date_month{
 font-size:0.7em;
 font-weight:bold;
}

.homepage_event_title, .homepage_event_title_left {
display:inline-block;
width:140px;
padding-left:10px;
font-size:0.8em;
font-weight:bold;
}
.homepage_event_title_left
{
width:125px;
}
.homepage_event_title > a, .homepage_event_title_left > a{
color:black;
}
.udalost_unit{
    min-height: 70px;
    padding-bottom:15px;
}

fieldset li {
    list-style: none;
    padding: 5px;
    margin: 0;
}
.btn{
    border-radius:0px;
}
legend {
    font-size: 1.2em;
    margin-right:-15px;
}

.site_title{
    margin-top:10px;
}
.tree{
    padding-bottom:10px;
    margin-left: 25px;
}
.contact_information
{
    margin-left:10px;
    color:black;
}
.contact_col
{
padding-left:0px;
}
.contact_row
{
    margin-left:0px;
    margin-right:0px;
}
.pristupnost_zoznam
{
    color: black;
}
.nolisttype
{
    list-style-type:none
}
.dataTables_scroll, .dataTables_info, .dataTables_length, .dataTables_filter {
    /*padding-left: 15px;
    padding-right: 15px;*/
}
.dataTables_wrapper .dataTables_processing
{

    height:75px !important;
    background:#2980b9 none no-repeat scroll 1000px 100px !important;
    color:white !important;
    top:200px !important;
    margin-left:0 !important;
    left:0 !important;
}


.form-control
{
    border-radius:0px;
}
.btn-file {
    position: relative;
    overflow: hidden;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 6.250em;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}
.modal-backdrop {
  z-index: 100;
}
/*podanie stylovanie*/
/*.podanie_tabs
{
    margin-left:10px;
    margin-right:10px;
}*/
.podanie_napoveda, .podanie_formular, .podanie_podpisovanie, .podanie_odoslanie {
    padding-top: 15px;
    /*padding-left:15px;
    padding-right:15px;*/
}
.podanie_priloha
{
    padding-bottom:15px;
}
.attachment_required
{color:#66bb6a;}

.dalsi {
float:right;
}

/*.nav-tabs > li > a
{
    border-radius:0px;
    margin:0px;
}
.nav-tabs > li{
    float: left;
    margin: 0;
    height: 46px;
    line-height: 46px;
    position: relative;
    background: white;
    color: #999;
    
    border-radius:0px;
    }

.nav-tabs > li.active {
    background: #f1f6fc;
    color: #3a87ad;
    cursor: default;
}
.nav-tabs > li.active >a .chevron:before {
  border-left: 14px solid black;
}
.nav-tabs >li > a .chevron {
    border: 24px solid transparent;
    border-left: 14px solid red;
    border-right: 0;
    display: block;
    position: absolute;
    right: -14px;
    top: 0;
    z-index: 1;
}
.nav-tabs >li > a .chevron:before {
  border: 24px solid transparent;
  border-left: 14px solid yellow;
  border-right: 0;
  content: "";
  display: block;
  position: absolute;
  right: 1px;
  top: -24px;
}

.nav-tabs >li > a .chevron:before {
  border-left: 14px solid lightgreen;
}
.nav-tabs >li.active >a .chevron:before {
  border-left: 14px solid black;
}

.nav-tabs >li > a:hover {
  background: #e7eff8;
  cursor: pointer;
}
.nav-tabs >li> a .chevron:before {
  border-left: 14px solid #e7eff8;
}
.nav-tabs >li a {
  background: #771515;
  color: #468847;
}*/

.nav-tabs >li >a:focus {
    outline: none;
}
caption{
    font-size:1.2em;
    font-weight:bold;
    color:black;
}
thead > tr > td, tbody > tr > td{
    color:black;
}
.seconduppermenu .uppermenu > ul > li > a.langs{
    display:inline;
}
.languageselection
{
    position:relative;
    top:35px;
}
.seconduppermenu .uppermenu > ul > li > a.langs{
    padding-left:0px;
}
.alert_message_normal{
    padding-left:10px;
    padding-top:10px;
}
.tree > ul > li > ul > li {
    font-weight: normal;
}
.tree > ul > li {
    font-weight: bold;
}
.fotoimage{
    list-style-type:none;
	padding-bottom:10px;
	border-radius:0px;
	padding-left:0px;
}
.galleryname{
    padding-left:25px;
}
.redStar
{
    color:red;
    display: inline;
}
.helpdeskitem
{
    display: inline;
}
.helpdeskline
{
    padding-left:15px;
    padding-right:15px;
    padding-bottom:10px;
}
.helpdesk_kontrolna_otazka{
        font-weight: bold;
    margin-bottom: 5px;
}
#divDiskusia{
    padding-left:10px;
}
.btn-disc
{
background-color: #66bb6a;
color:white;
}
.diskusia
{

}
hr.diskusia_separator{
        padding-top:15px;
    border-top: 1px solid rgb(191, 191, 191);
    margin-left:0px;
    margin-right:10px;
    margin-top:10px;
    margin-bottom:0px;
}
h5.disk_text
 {
     font-size:1.1em;
     font-weight: bold;
 }
pre.disk_text
{
    margin-right:10px;
    border-radius:0px;
    background-color:white;
    font-weight:normal;
    word-break: keep-all;
}
.discusion_article, discusion_article_answer {
    list-style-type: none;
}
.discusion_article {
    padding-top: 10px;
}
.new_discussion_article, .answer_discussion_article {
    margin-bottom: 5px;
}
button.answer_discussion_article {
    margin-top: 5px;
}
ul > li > ul > li.discusion_article {
    padding-top: 0px;
    padding-left: 10px;
}
.bo_answer
{
    background-color:beige !important;
}
.tree > ul {
    padding-left: 0px;
}
textarea#newDiscText
{
    margin-right:15px;
}
.empty_invitation
{
    padding-top:15px;
}
.lucene_highlight
{
   background-color:#236d9e;
   color: white;
}

.body-content{
    padding-left:0px;
}
.noscript {
font-size:1.1em;
font-weight:bold;
color:black;
text-align:center;
width:100%;
}
.sign_recomend
{
    color:#66bb6a;
}

/*Ajax Loading overlay*/
#overlay {
    position: absolute;
    z-index : 5000;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background: #ebebeb;
    opacity: 0.8;
    filter: alpha(opacity=80);
}
#loading {   
    position: absolute;
    top: 30%;
    left: 50%;
    margin: -28px 0 0 -25px;
    color:black;
    font-size:x-large;
}
.smalldisplay {
visibility:visible;
}
.clearer
{
    clear:both;
}
.homepage_row_padding
{
    padding-top:20px;
}
.page-header
{
margin: 0 0 20px;
}

iframe {
    position: relative;
}
.search-lupa
{
	    position: absolute;
    z-index : 5000;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    color: transparent;
}
.hidelink{
   position: absolute !important;
   top: -9999px !important;
   left: -9999px !important;
}

.nav>li>a:focus
{
    color:black;
}
.article_publishDate {
    font-size: 0.8em;
    font-weight: bold;
}
.pager li > a, .pager li > span {
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 0px;
    display: inline-block;
    padding: 5px 14px;
}
.pager {
    list-style: outside none none;
    margin: 10px 0;
    padding-left: 0;
    text-align: center;
}


.progress .bar {
    float: left;
    width: 0;
    height: 100%;
    font-size: 12px;
    color: #fff;
    text-align: center;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
    background-color: #0e90d2;
    background-image: -moz-linear-gradient(top,#149bdf,#0480be);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#149bdf),to(#0480be));
    background-image: -webkit-linear-gradient(top,#149bdf,#0480be);
    background-image: -o-linear-gradient(top,#149bdf,#0480be);
    background-image: linear-gradient(to bottom,#149bdf,#0480be);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff149bdf',endColorstr='#ff0480be',GradientType=0);
    -webkit-box-shadow: inset 0 -1px 0 rgba(0,0,0,0.15);
    -moz-box-shadow: inset 0 -1px 0 rgba(0,0,0,0.15);
    box-shadow: inset 0 -1px 0 rgba(0,0,0,0.15);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: width .6s ease;
    -moz-transition: width .6s ease;
    -o-transition: width .6s ease;
    transition: width .6s ease;
}
.progress-striped .bar {
    background-color: #428bca;
    background-image: -webkit-gradient(linear,0 100%,100% 0,color-stop(0.25,rgba(255,255,255,0.15)),color-stop(0.25,transparent),color-stop(0.5,transparent),color-stop(0.5,rgba(255,255,255,0.15)),color-stop(0.75,rgba(255,255,255,0.15)),color-stop(0.75,transparent),to(transparent));
    background-image: -webkit-linear-gradient(45deg,rgba(255,255,255,0.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,0.15) 50%,rgba(255,255,255,0.15) 75%,transparent 75%,transparent);
    background-image: -moz-linear-gradient(45deg,rgba(255,255,255,0.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,0.15) 50%,rgba(255,255,255,0.15) 75%,transparent 75%,transparent);
    background-image: -o-linear-gradient(45deg,rgba(255,255,255,0.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,0.15) 50%,rgba(255,255,255,0.15) 75%,transparent 75%,transparent);
    background-image: linear-gradient(45deg,rgba(255,255,255,0.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,0.15) 50%,rgba(255,255,255,0.15) 75%,transparent 75%,transparent);
    -webkit-background-size: 40px 40px;
    -moz-background-size: 40px 40px;
    -o-background-size: 40px 40px;
    background-size: 40px 40px;
}

.progress.active .bar {
    -webkit-animation: progress-bar-stripes 2s linear infinite;
    -moz-animation: progress-bar-stripes 2s linear infinite;
    -ms-animation: progress-bar-stripes 2s linear infinite;
    -o-animation: progress-bar-stripes 2s linear infinite;
    animation: progress-bar-stripes 2s linear infinite;
}
.nav-pills > li > a {
    border-radius: 0;
}
pre {
 font-family: Arial,Helvetica,sans-serif;
 display: block;
 padding: 0;
 margin: 0;
 background-color: transparent;
 border: none;
 border-radius:unset;
 font-size: 1.0em;
}

.reservation-card{
    margin-top:10px;
   padding:10px 20px;
}

.reservation_provider_area > span {
    display: table-cell;
    vertical-align: middle;
    color: #fff;
    font-size: 1.25em;
    font-weight: 600;
}

.reservation_provider_area {
    display: table;
    width: 100%;
    max-height: 58px;
    min-height: 58px;
    height: 58px;
    background-color: #66bb6a;
    border-top: 1px solid gray;
    border-left: 1px solid gray;
    border-right: 1px solid gray;
    text-align: center;
}

.reservation_provide_desc {
    display: table;
    width: 100%;
    /*
    max-height: 120px;
    min-height: 120px;
    height: 120px; */
    background-color: #fff;
    border-left: 1px solid gray;
    border-right: 1px solid gray;
    border-bottom: 1px solid gray;
    text-align: left;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.old_articles_news {
    background-color: #2980b9;
    width: 100%;
    height: 40px;
    padding-left: 15px;
    padding-right: 20px;
    margin-bottom: 15px;
    padding-top: 10px;
    text-align: center;
}
.old_articles_actuals {
    background-color: #66bb6a;
    width: 100%;
    height: 40px;
    padding-left: 15px;
    padding-right: 20px;
    margin-top: 15px;
    padding-top: 10px;
    text-align: center;
}